Subject: [bug#36467] [PATCH v3] gnu: Add some Common Lisp libraries

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 16 Sep 2019 19:50:56 +0200

Ludovic Courtès <[email-masked]> writes:

> We discussed whether to add “ecl-” packages in the first place a couple
> of months ago IIRC, and I think the outcome was that it’s not worth it
> most of the time.  Do I remember correctly Katherine, Pierre?

Hmmm, I don't remember this conversation :p
Do you have a link?

Those ecl- packages come for free, so it's cool to have them for users
using ECL.  Admittedly, ECL is way less popular than SBCL, plus the cl-
packages can always be used as a fallback.
So no strong opinion on my end.

Either way, I guess this patch is ready to merge then.  ECL packages can
always be tweaked later if need be.

-- 
Pierre Neidhardt
https://ambrevar.xyz/